#!/bin/bash

# Build Trapper Manager as Go plugin
echo "Building Zbx LInk Manager plugin..."
go build -buildmode=plugin -o /usr/local/bin/jobarranger/zabbix_link_manager.so /root/jobarranger2/src/jobarg_server/managers/zabbix_link_manager

echo "Trapper Manager plugin built successfully."
